EZ_SetStatusMeterRange(3)

NAME
EZ_SetStatusMeterRange, EZ_SetStatusMeterRangeN - sets the range of a status meter.

SYNOPSIS
#include <EZ.h>

void  EZ_SetStatusMeterRange( EZ_Widget *smeter, float from, float to)
void  EZ_SetStatusMeterRangeN( EZ_Widget *smeter, int idx, float from, float to)

ARGUMENTS
smeter Specifies a status meter widget.

idx Specifies an integer between 0 and 4 inclusive.

from, to Specify two floating point values.

DESCRIPTION
EZ_SetStatusMeterRange sets the TOTAL range of a status meter.

EZ_SetStatusMeterRangeN sets the range of the idxth quantity to be displayed on a status meter.

SEE ALSO
EZ_SetStatusMeterValue(3), EZ_SetStatusMeterForeground(3)